local fn = _gn(0xEFB64240F6B17817)
--- _SC_FEED_SUBMIT_PRESET_MESSAGE
-- @param type :
-- @param subType :
function Global.ScFeedSubmitPresetMessage(type, subType)
	return _in2(fn, type, subType, _ri)
end
